include ../nessus.tmpl


OBJS = nessusclient-mkrand.o 

all : nessusclient-mkrand

nessusclient-mkrand: $(OBJS)
	$(CC) $(OBJS) -o nessusclient-mkrand -lm

nessusclient-mkrand.o: nessusclient-mkrand.c
	$(CC) $(CFLAGS) -c nessusclient-mkrand.c 

clean : 
	rm -f *.o nessusclient-mkrand
